@import url("./font/style.css");

body { 		
	background: url('img/bg.jpg') top center no-repeat #000000;
	margin:0px;
}

a{
	color: #FFFFFF;
	text-decoration: none;
}

a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

/********************** LAYOUT  < ********************************/
div.container{
			position: relative;
			width:1050px; 
			margin:0px auto;}

div.header{	float:left;
			position: relative;
			width:100%; height:460px;
			left:-1px;
			padding:0px;
			margin:0px auto 0px auto;}

div.footer{	}

div.footerHDM{	position: relative;
			width:1050px; height:80px;
			margin:00px auto;
			text-align:center;
			font-family: Arial;
			font-size:	12px;
			font-weight: bold;
			color: #FFFFFF;}
/********************** > LAYOUT  ********************************/

/********************** MAIN  < ********************************/
div.main{ 	float:left;
			position: relative;
			left:-3px;
			background: left top repeat;}
			
div.title{	float:left;
			width:800px; height:27px;
			font-family: Verdana,sans-serif;
			font-size:20px;
			font-weight:bolder;
			letter-spacing: 2px;
			word-spacing: 6px;
			color:#FFFFFF;
			margin:10px;}
		
div.menu{	position:relative;
			margin: 0px auto;
			width:784px; height:60px;
			margin:0px;}

div.content{	width:1050px; 
			float:left;
			clear:left;
			font-family: verdana,geneva,arial,helvetica,sans-serif;
			font-size:11px;
			color:#FFFFFF;
			background: #231002;
			margin: 0 0 40px 0;
			position:relative;}
/********************** > MAIN  ********************************/

/********************** MENU <  ********************************/
a.menu_btn{	font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:11px;
			font-weight:bolder;
			text-decoration:none;
			margin:8px 4px 5px 4px;
			text-align:right;
			white-space:nowrap;
			width:112px;
			height:41px;
			display: block;
			color:#FFFFFF;
			z-index:100;
			background: url('img/menu.png') #1e2f34;
			float:left;
			position:relative;}
a.menu_btn:hover{				
			cursor:pointer;
			background: url('img/menu_hover.png') #1e2f34;}
div.submenu{
	display: block;
	background-color: #000000;
	border: 2px solid #E4A824;
	width: 101px;
	position:absolute;
	top:50px;
	padding:0px;
	z-index:100;}
	
a.submenu_btn{ font-family:verdana,geneva,arial,helvetica,sans-serif;
			color: #F1EEDB; 
			font-size:11px; font-style: italic; font-weight:bold;
			text-decoration:none;
			margin:5px 0px 5px auto;
			padding:5px;
			text-align:center;
			display:block; width:95px;}
a.submenu_btn:hover{
			color: #E4A824;
			cursor:pointer;}
/********************** > MENU  ********************************/

/********************** CONTENT < ********************************/
tr.equipe{	font-size:14px; font-weight:bold; color:#FEA000; font-family: 'ringbearermedium';}
tr.selection{color: #056E75; text-align:center;
			font-size:14px; font-weight:bold;}
tr.joueur{	color:#E8CBA1; font-family: 'geared_slabregular'; font-size:16px;}
tr.joueur td{border: 1px solid #462804;}
tr.joueurstarting5{ color: #DD5B03;
			font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:12px;
			font-weight:bold;
			height:50px;}
			
a.btn_star{ display:block;
			border-color: #FFFFFF #666666 #666666 #FFFFFF;
			border-width: 1px;
			margin:0px; padding: 0px;
			width:25px; height:25px; 
			text-decoration:none;}
			
p.preambule{color:#e7cca2;
			font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:12px;
			font-weight:normal;
			text-align:left;
			margin-top:15px;
			padding:0px 20px;
			margin-left:30px;
			width:870px;}
p.preambule a{	color:#FEA000;}
			
p.histo_title{color:#FFFFFF;
			font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:20px;
			font-weight:bolder;
			text-align:center;
			text-decoration:underline;
			margin:0px;}
			
p.error{	border: 2px #990000 solid;
			color:#FFFFFF;
			font-family:verdana,geneva,arial,helvetica,sans-serif;
			font-size:12px;
			font-weight:bold;
			text-align:left;
			padding:5px;}
			
a.votecoach_off{background: url('img/vote_star_off.png') #000000;
			display:block; float:left; 
			height:20px; width:25px; 
			color:#FFFFFF; 
			margin:0px; text-align:center;
			vertical-align: middle;
			text-decoration:none;
			font-weight:bold;
			padding-top:7px;}
			
a.votecoach_on{background: url('img/vote_star_on.png') #000000;
			display:block; float:left; 
			height:20px; width:25px; 
			color:#FFFFFF; 
			margin:0px; text-align:center;
			vertical-align: middle;
			text-decoration:none;
			font-weight:bold;
			padding-top:7px;}
a.liens{			
	color:#156AA1;
	text-decoration:none;
	font-weight: bold;}
a.liens:hover{
	color:#000000;
	background-color:#156AA1;}
	
/********************** > CONTENT  ********************************/

/********************** POPUP < ************************************/
#popup{
	color: #000000;
	position: absolute;
	left: 220px;
	display: block;
	width: 550px;
	margin: 80px auto;
	padding: 15px;
	z-index:1000;
}
#popup .header{
	background: url('img/infos_popup.png') top no-repeat;
	margin:0px;
	width:100%;
	height:70px;}
	
#popup .content{
	background: url('img/infos_popupbg.png') center;
	margin:0px;
	width:520px;
	font-family:Verdana;
	font-size:12px;
	padding: 0px 15px 0px 15px;}
	
#popup .footer{
	background: url('img/infos_popup.png') bottom no-repeat;
	margin:0px;
	width:100%;
	height:20px;}
	
#popup .header a.btnclose{
	background: url('img/icon_close.png') right top no-repeat;
	display:block;
	height:21px;
	width:21px;
	left:519px;
	position:absolute;
	top:23px;}
/********************** > POPUP ************************************/

/********************** ACCUEIL < **********************************/
.slideshow{
		position:absolute;
		top:   350px; Left:15px;
		display:block;
		width: 298px; height: 240px;}

.accueil{	position:absolute;
		top:  0px; left: 0px;
		width: 1050px; height: 700px;
		background: url('img/accueil_info.jpg') no-repeat;
		color:#FFFFFF;
		font-family: Arial;
		font-size: 13px;
		font-weight:normal;
		text-align: justify; 
		text-justify: newspaper; }
p.intro{
	position:absolute;
	top: 45px; left: 270px;
	width: 375px;
	color: #D0B693;
	font-family: 'geared_slabregular';font-size:14px;}

p.intro2{
	position:absolute;
	top: 270px; left: 315px;
	width: 330px;
	color: #D0B693;
	font-family: 'geared_slabregular';font-size:14px;}

/********************** > ACCUEIL **********************************/

/********************** < VOTE **********************************/
td.big{ font-size:14px; font-weight:bold;}
/********************** > VOTE **********************************/
 
/********************** < RESULTATS **********************************/
tr.joueurstarting5 .joueur{ font-family: 'geared_slabregular';}
tr.joueurstarting5 .equipe{ font-family: 'ringbearermedium';}
tr.joueurstarting5 .place{ font-family: 'geared_slabregular';}
tr.joueurstarting5 .voix{ font-family: 'ringbearermedium';}
/********************** > RESULTATS **********************************/
 
/********************** < GOODIES **********************************/
div.goodies_block{
	position:absolute;
	left:70px;
	top:70px;
	width:360px;
}

div.goodies_title_download{
	background: url('img/goodies_title_download.png') no-repeat;
	height: 70px;
}

div.goodies_title_campagne{
	display:block;
	background: url('img/goodies_title_lancez_campagne.png') no-repeat center top;
	padding-top:35px;
	height: 20px;
	text-align:center;
	width: 500px;
	float:left;
	margin-left: 5px;
	color:#FEA000;
	font-size:12px;
}

div.goodies_title_wallpaper{
	background: url('img/goodies_title_wallpaper.png') no-repeat;
	height: 70px;
}

div.goodies_title_logo{
	background: url('img/goodies_title_logo.png') no-repeat;
	height: 70px;
}

div.goodies_title_history{
	background: url('img/goodies_title_history.png') no-repeat;
	height: 70px;
}

div.goodies_title_desktop{
	display:block;
	background: url('img/goodies_title_desktop.png') no-repeat center top;
	padding-top:25px;
	height: 70px;
	text-align:center;
	width: 140px;
	float:left;
	margin: 20px 5px;
}

div.goodies_title_ipad{
	display:block;
	background: url('img/goodies_title_ipad.png') no-repeat center top;
	padding-top:25px;
	height: 70px;
	text-align:center;
	width: 140px;
	float:left;
	margin: 20px 0px;
}

div.goodies_title_hd{
	display:block;
	background: url('img/goodies_title_hd.png') no-repeat center top;
	padding-top:60px;
	height: 70px;
	text-align:center;
	width: 140px;
	float:left;
	margin-left: 5px;
}

div.goodies_title_sd{
	display:block;
	background: url('img/goodies_title_sd.png') no-repeat center top;
	padding-top:60px;
	height: 70px;
	text-align:center;
	width: 140px;
	float:left;
}

div.goodies_logo{
	display:block;
	height: 20px;
	text-align:center;
	width: 300px;
	float:left;
	margin-top:20px;
}

div.goodies_logo2012{ background: url('img/goodies_logoas2012.png') no-repeat center top; padding-top:110px;}
div.goodies_logo2011{ background: url('img/goodies_logoas2011.png') no-repeat center top; padding-top:160px;}
div.goodies_logo2010{ background: url('img/goodies_logoas2010.png') no-repeat center top; padding-top:210px;}
div.goodies_logo2009{ background: url('img/goodies_logoas2009.png') no-repeat center top; padding-top:185px;}
div.goodies_logo2008{ background: url('img/goodies_logoas2008.png') no-repeat center top; padding-top:210px;}


div.goodies_separator{
	border-bottom: 1px solid #A96802;
}

a.goodies_link{
	display:block; 
	width:200px; 
	height:24px; line-height:24px; 
	margin:5px 150px 5px; 
	color:#FEA000; 
	font-size:14px;
	text-align: center;
}

a.color2{
	color:#650C09 !important;
}

a.color2:hover{
	color:black !important; 
	background-color:#650C09 !important;
}

a.goodies_link:hover{
	color:black; 
	background-color: #FEA000;
	text-decoration: none;
}
/********************** > GOODIES **********************************/